package com.usky.http.service;

import com.usky.http.domain.TcAepCommand;
import com.usky.common.mybatis.core.CrudService;
import com.usky.http.service.vo.TCAepDeviceCommendRequestVO;
import com.usky.http.service.vo.TcAepJTPDeviceInfoAlarmRequestVO;
import org.springframework.web.bind.annotation.RequestBody;

/**
 * <p>
 * 电信对接表 服务类
 * </p>
 *
 * @author ya
 * @since 2024-06-04
 */
public interface TcAepCommandService extends CrudService<TcAepCommand> {

    void tcAepDeviceCommand(TCAepDeviceCommendRequestVO requestVO) throws Exception;

    void tcAepJTYDeviceInfo(String requestBody);

    void tcAepTbsnDeviceInfoAlarm(String requestBody);
}
